import request from "@/utils/request";

// 甲方详情-公司概要
export function infoHeader(data) {
  return request({
    url: '/enterprise/infoHeader',
    method: 'post',
    data: data
  })
}
//企业数据统计
export function statistic(data) {
  return request({
    url: '/enterprise/statistic',
    method: 'post',
    data: data
  })
}
